Subject: Proposals, proposals, proposals...

From: [email-masked]
Date: Sun, 23 Aug 1992 23:34:22 -0600

I've finally gotten all (I think) of the still-active proposals for FORALL
and INDEPENDENT together in one document, included in the next message. 
This includes minor updates to the FORALL draft from last meeting, Guy's
and Min-You's INDEPENDENT proposals, Clemens' MIMD support, and an
extensively revised ELEMENTAL function proposal.  I'll be posting my
comments on sections I didn't write or modify tomorrow or the next day. 
Let the debates begin!

                                                Chuck

PS If I've missed your proposal, my sincere apologies; please resend it and
I'll include it in the next draft.

PPS Ugly formatting in the LaTeX document is my fault; single-bit errors
may be my modem software; other problems are the authors' faults.